pctAligned: 48.3
reference:
  NODE_10_length_4999_cov_18.4072_ID_25: 936
  NODE_11_length_4858_cov_3.0558_ID_21: 155
  NODE_12_length_2567_cov_29.1613_ID_27: 739
  NODE_13_length_2464_cov_9.42795_ID_29: 225
  NODE_14_length_2281_cov_1.78167_ID_31: 41
  NODE_1_length_14575_cov_56.114_ID_1: 8581
  NODE_2_length_13910_cov_12.8442_ID_3: 1843
  NODE_3_length_11882_cov_8.28536_ID_5: 1004
  NODE_4_length_10870_cov_12.7873_ID_7: 1437
  NODE_5_length_8918_cov_5.10933_ID_9: 469
  NODE_6_length_8667_cov_37.1283_ID_13: 3288
  NODE_7_length_8645_cov_180.099_ID_15: 16049
  NODE_8_length_8460_cov_140.835_ID_17: 12181
  NODE_9_length_6871_cov_21.7581_ID_19: 1541
total: 100312
